{% extends "base.html" %}{% block content %}
<main>
    <h1>My Receipts</h1>
    <table>
        <tr>
            <th>Vendor</th>
            <th>Total</th>
            <th>Tax</th>
            <th>Date</th>
            <th>Category</th>
            <th>Account</th>
        </tr>

        {% for receipt in receipt_list%}
        <tr>
            <td>{{ receipt.vendor }}</td>
            <td>{{ receipt.total }}</td>
            <td>{{ receipt.tax }}</td>
            <td>{{ receipt.date }}</td>
            <td>{{ receipt.category }}</td>
            <td>{{ receipt.account }}</td>
        </tr>
        {% endfor %}
    </table>
    <a href = {% url "create_receipt" %}><button type="button">Create a receipt</button></a>
    <a href = {% url "create_category" %}><button type="button">Create a category</button></a>
</main>
{% endblock content%}
